Bug 1013434 - [abrt] gnome-shell-3.10.0.1-1.fc20: calendar_sources_init: Process /usr/libexec/gnome-shell-calendar-server was killed by signal 5 (SIGTRAP)
[abrt] gnome-shell-3.10.0.1-1.fc20: calendar_sources_init: Process /usr/libex...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:9eb15de0c0f9fbeed8ca4bcd352...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 00:35 EDT by Mikhail
Modified: 2015-07-22 04:16 EDT (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-19 13:57:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.05 KB, text/plain)
2013-09-30 00:35 EDT, Mikhail
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-30 00:35 EDT, Mikhail
no flags Details
File: core_backtrace (10.11 KB, text/plain)
2013-09-30 00:35 EDT, Mikhail
no flags Details
File: dso_list (3.88 KB, text/plain)
2013-09-30 00:35 EDT, Mikhail
no flags Details
File: environ (1.06 KB, text/plain)
2013-09-30 00:35 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-30 00:35 EDT, Mikhail
no flags Details
File: maps (12.74 KB, text/plain)
2013-09-30 00:35 EDT, Mikhail
no flags Details
File: open_fds (439 bytes, text/plain)
2013-09-30 00:36 EDT, Mikhail
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2013-09-30 00:36 EDT, Mikhail
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 726729 None None None Never

  None (edit)
Description Mikhail 2013-09-30 00:35:29 EDT
Version-Release number of selected component:
gnome-shell-3.10.0.1-1.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-shell-calendar-server
crash_function: calendar_sources_init
executable:     /usr/libexec/gnome-shell-calendar-server
kernel:         3.11.1-300.fc20.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 calendar_sources_init at calendar-server/calendar-sources.c:190
 #3 g_type_create_instance at gtype.c:1868
 #4 g_object_new_internal at gobject.c:1746
 #7 calendar_sources_get at calendar-server/calendar-sources.c:276
 #8 app_new at calendar-server/gnome-shell-calendar-server.c:773
 #9 on_bus_acquired at calendar-server/gnome-shell-calendar-server.c:989
 #10 connection_get_cb at gdbusnameowning.c:480
 #11 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #12 complete_in_idle_cb at gsimpleasyncresult.c:789
Comment 1 Mikhail 2013-09-30 00:35:34 EDT
Created attachment 804896 [details]
File: backtrace
Comment 2 Mikhail 2013-09-30 00:35:38 EDT
Created attachment 804897 [details]
File: cgroup
Comment 3 Mikhail 2013-09-30 00:35:41 EDT
Created attachment 804898 [details]
File: core_backtrace
Comment 4 Mikhail 2013-09-30 00:35:45 EDT
Created attachment 804899 [details]
File: dso_list
Comment 5 Mikhail 2013-09-30 00:35:49 EDT
Created attachment 804900 [details]
File: environ
Comment 6 Mikhail 2013-09-30 00:35:53 EDT
Created attachment 804901 [details]
File: limits
Comment 7 Mikhail 2013-09-30 00:35:57 EDT
Created attachment 804902 [details]
File: maps
Comment 8 Mikhail 2013-09-30 00:36:00 EDT
Created attachment 804903 [details]
File: open_fds
Comment 9 Mikhail 2013-09-30 00:36:04 EDT
Created attachment 804904 [details]
File: proc_pid_status
Comment 10 Steven Oliphant 2013-12-31 08:48:31 EST
Another user experienced a similar problem:

I had chrome running icloud.com mail - logged out of Fedora 20  to reset video card - saw error when I logged back into Fedora

reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-shell-calendar-server
crash_function: calendar_sources_init
executable:     /usr/libexec/gnome-shell-calendar-server
kernel:         3.12.5-302.fc20.i686+PAE
package:        gnome-shell-3.10.2.1-3.fc20
reason:         gnome-shell-calendar-server killed by SIGTRAP
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 11 Milan Bouchet-Valat 2014-03-19 13:57:43 EDT
Seen with gnome-shell-3.10.3-6.fc20. I've filed it upstream.

Note You need to log in before you can comment on or make changes to this bug.